<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/navigator/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=ExtensionFilterRegistry_16">
        <source>Warning: All Third Party Extension Filters must provide a valid navigatorExtensionid.</source>
        <target state="needs-review-translation">警告: すべてのサード・パーティーの拡張フィルターは、有効な navigatorExtensionid を提供する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>Warning: All Third Party Extension Filters must provide a valid navigatorExtensionid.</source>
          <target>警告: すべてのサード・パーティーの拡張フィルターは、有効な navigatorExtensionid を提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Available_customization_">
        <source>Available customizations</source>
        <target state="needs-review-translation">可能なカスタマイズ</target>
        <alt-trans tool-id="nlpack">
          <source>Available customizations</source>
          <target>可能なカスタマイズ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonElementAdapter_0">
        <source>&lt;pending...&gt;</source>
        <target state="needs-review-translation">&lt;保留中...&gt;</target>
        <alt-trans tool-id="nlpack">
          <source>&lt;pending...&gt;</source>
          <target>&lt;保留中...&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonSorterDescriptorManager_A_navigatorContent_extension_does_n_">
        <source>A navigatorContent extension does not exist with id: {0} in plugin {1}</source>
        <target state="needs-review-translation">navigatorContent 拡張子は、プラグイン{1} では id: {0} の状態で存在しません。</target>
        <alt-trans tool-id="nlpack">
          <source>A navigatorContent extension does not exist with id: {0} in plugin {1}</source>
          <target>navigatorContent 拡張子は、プラグイン{1} では id: {0} の状態で存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorContentExtensionRecord_0">
        <source>The extension cannot be null</source>
        <target state="needs-review-translation">拡張子は NULL にできません</target>
        <alt-trans tool-id="nlpack">
          <source>The extension cannot be null</source>
          <target>拡張子は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PropertyDialog_toolTip">
        <source>Open Properties Dialog </source>
        <target state="needs-review-translation">プロパティー・ダイアログを開きます。 </target>
        <alt-trans tool-id="nlpack">
          <source>Open Properties Dialog </source>
          <target>プロパティー・ダイアログを開きます。 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Delete">
        <source>Delete</source>
        <target state="needs-review-translation">削除</target>
        <alt-trans tool-id="nlpack">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorSelectionSerializer_1">
        <source>Could not create byte array.</source>
        <target state="needs-review-translation">バイト配列を作成できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not create byte array.</source>
          <target>バイト配列を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=FetchElementsJob_0">
        <source>Fetching children ...</source>
        <target state="needs-review-translation">子を取り出し中 ...</target>
        <alt-trans tool-id="nlpack">
          <source>Fetching children ...</source>
          <target>子を取り出し中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorSelectionSerializer_0">
        <source>A valid INavigatorExtensionSite must be used to create a NavigatorSerializer.</source>
        <target state="needs-review-translation">NavigatorSerializer を作成するには有効な INavigatorExtensionSite を使用する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>A valid INavigatorExtensionSite must be used to create a NavigatorSerializer.</source>
          <target>NavigatorSerializer を作成するには有効な INavigatorExtensionSite を使用する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Could_not_provide_children_for_element">
        <source>Could not acquire children from extension: {0}</source>
        <target state="needs-review-translation">拡張: {0} から子を取得できませんでした</target>
        <alt-trans tool-id="nlpack">
          <source>Could not acquire children from extension: {0}</source>
          <target>拡張: {0} から子を取得できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NewProjectWizard_errorTitle">
        <source>New Project Problems</source>
        <target state="needs-review-translation">新規プロジェクト問題</target>
        <alt-trans tool-id="nlpack">
          <source>New Project Problems</source>
          <target>新規プロジェクト問題</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=DropHandlerRegistry_0">
        <source>Problem determing Drop Handlers</source>
        <target state="needs-review-translation">ドロップ・ハンドラーの決定中に問題が発生しました</target>
        <alt-trans tool-id="nlpack">
          <source>Problem determing Drop Handlers</source>
          <target>ドロップ・ハンドラーの決定中に問題が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Link_With_Editor_Job_">
        <source>Linking viewer selection with current editor   </source>
        <target state="needs-review-translation">ビューアーの選択を現在のエディターとリンク</target>
        <alt-trans tool-id="nlpack">
          <source>Linking viewer selection with current editor   </source>
          <target>ビューアーの選択を現在のエディターとリンク</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PropertyDialog_messageTitle">
        <source>Property Pages</source>
        <target state="needs-review-translation">プロパティー・ページ</target>
        <alt-trans tool-id="nlpack">
          <source>Property Pages</source>
          <target>プロパティー・ページ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Navigator_statusLineMultiSelect">
        <source>{0} items selected</source>
        <target state="needs-review-translation">{0} 項目が選択されました。</target>
        <alt-trans tool-id="nlpack">
          <source>{0} items selected</source>
          <target>{0} 項目が選択されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CopyAction_toolTip">
        <source>Copy</source>
        <target state="needs-review-translation">コピー</target>
        <alt-trans tool-id="nlpack">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SelectFiltersActionDelegate_1">
        <source>Select and deselect filters to apply to the content in the tree</source>
        <target state="needs-review-translation">ツリー内のコンテンツに適用するフィルターを選択および選択解除</target>
        <alt-trans tool-id="nlpack">
          <source>Select and deselect filters to apply to the content in the tree</source>
          <target>ツリー内のコンテンツに適用するフィルターを選択および選択解除</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Select_the_available_extensions">
        <source>Select the available extensions to show (unchecked extensions will not display content):</source>
        <target state="needs-review-translation">表示する使用可能な拡張を選択してください(非検査の拡張はコンテンツを表示しません):</target>
        <alt-trans tool-id="nlpack">
          <source>Select the available extensions to show (unchecked extensions will not display content):</source>
          <target>表示する使用可能な拡張を選択してください(非検査の拡張はコンテンツを表示しません):</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SelectFiltersActionDelegate_0">
        <source>Filters...</source>
        <target state="needs-review-translation">フィルター...</target>
        <alt-trans tool-id="nlpack">
          <source>Filters...</source>
          <target>フィルター...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CollapseAllActionDelegate_0">
        <source>Collapse All </source>
        <target state="needs-review-translation">すべて縮小表示 </target>
        <alt-trans tool-id="nlpack">
          <source>Collapse All </source>
          <target>すべて縮小表示 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PasteAction_toolTip">
        <source>Paste</source>
        <target state="needs-review-translation">貼り付け</target>
        <alt-trans tool-id="nlpack">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SerializerDescriptor_5">
        <source>Could not create serializer with id: {0} : {1}</source>
        <target state="needs-review-translation">ID: {0} : {1} でシリアライザーを作成できませんでした</target>
        <alt-trans tool-id="nlpack">
          <source>Could not create serializer with id: {0} : {1}</source>
          <target>ID: {0} : {1} でシリアライザーを作成できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=TreeViewerElementCollector_1">
        <source>Remove placeholder</source>
        <target state="needs-review-translation">プレースホルダーの除去</target>
        <alt-trans tool-id="nlpack">
          <source>Remove placeholder</source>
          <target>プレースホルダーの除去</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Could_not_provide_parent_for_element">
        <source>Could not acquire parent from extension: {0}</source>
        <target state="needs-review-translation">拡張: {0} から親を取得できませんでした</target>
        <alt-trans tool-id="nlpack">
          <source>Could not acquire parent from extension: {0}</source>
          <target>拡張: {0} から親を取得できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=TreeViewerElementCollector_0">
        <source>Updating tree</source>
        <target state="needs-review-translation">ツリーを更新中</target>
        <alt-trans tool-id="nlpack">
          <source>Updating tree</source>
          <target>ツリーを更新中</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SerializerDescriptor_3">
        <source>Warning: Serializer Descriptor {0} has more than one ActionExpression.</source>
        <target state="needs-review-translation">警告: シリアライザー記述子 {0} に複数の ActionExpression があります。</target>
        <alt-trans tool-id="nlpack">
          <source>Warning: Serializer Descriptor {0} has more than one ActionExpression.</source>
          <target>警告: シリアライザー記述子 {0} に複数の ActionExpression があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SerializerDescriptor_1">
        <source>A valid id is required for a SerializerDescriptor</source>
        <target state="needs-review-translation">SerializerDescriptor に有効な ID が必要です</target>
        <alt-trans tool-id="nlpack">
          <source>A valid id is required for a SerializerDescriptor</source>
          <target>SerializerDescriptor に有効な ID が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Too_many_elements_Warning">
        <source>Too many elements of type: {0} in extension "{1}" defined in bundle "{2}".</source>
        <target state="needs-review-translation">バンドル型 "{2}" で定義されている拡張 "{1}" の型: {0} の要素が多すぎます。</target>
        <alt-trans tool-id="nlpack">
          <source>Too many elements of type: {0} in extension "{1}" defined in bundle "{2}".</source>
          <target>バンドル型 "{2}" で定義されている拡張 "{1}" の型: {0} の要素が多すぎます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SerializerDescriptor_0">
        <source>A valid IConfigurationElement must be used to create a SerializerDescriptor</source>
        <target state="needs-review-translation">SerializerDescriptor を作成するには有効な IConfigurationElement を使用する必要があります</target>
        <alt-trans tool-id="nlpack">
          <source>A valid IConfigurationElement must be used to create a SerializerDescriptor</source>
          <target>SerializerDescriptor を作成するには有効な IConfigurationElement を使用する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NewProjectAction_text">
        <source>P&amp;roject...</source>
        <target state="needs-review-translation">プロジェクト(&amp;R)...</target>
        <alt-trans tool-id="nlpack">
          <source>P&amp;roject...</source>
          <target>プロジェクト(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=DropHandlerDescriptor_10">
        <source>Problem creating INavigatorDropActionDelegate for "{0}".</source>
        <target state="needs-review-translation">"{0}" の INavigatorDropActionDelegate を作成中に問題が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Problem creating INavigatorDropActionDelegate for "{0}".</source>
          <target>"{0}" の INavigatorDropActionDelegate を作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PropertyDialog_noPropertyMessage">
        <source>No property pages for {0}.</source>
        <target state="needs-review-translation">{0} にはプロパティー・ページがありません。</target>
        <alt-trans tool-id="nlpack">
          <source>No property pages for {0}.</source>
          <target>{0} にはプロパティー・ページがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Available_Content">
        <source>Available Content</source>
        <target state="needs-review-translation">使用可能なコンテンツ</target>
        <alt-trans tool-id="nlpack">
          <source>Available Content</source>
          <target>使用可能なコンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Hides_all_content_associated">
        <source>Provides content from the "{0}" extension.</source>
        <target state="needs-review-translation">"{0}" 拡張からコンテンツを提供します。</target>
        <alt-trans tool-id="nlpack">
          <source>Provides content from the "{0}" extension.</source>
          <target>"{0}" 拡張からコンテンツを提供します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Attribute_Missing_Warning">
        <source>Missing attribute: {0} in extension "{1}" defined in bundle "{2}".</source>
        <target state="needs-review-translation">バンドル型 "{2}" で定義されている拡張 "{1}" の属性: {0} が欠落しています。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing attribute: {0} in extension "{1}" defined in bundle "{2}".</source>
          <target>バンドル型 "{2}" で定義されている拡張 "{1}" の属性: {0} が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonDropHandlerService_0">
        <source>Common Drop Handler Service</source>
        <target state="needs-review-translation">共通ドロップ・ハンドラー・サービス</target>
        <alt-trans tool-id="nlpack">
          <source>Common Drop Handler Service</source>
          <target>共通ドロップ・ハンドラー・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorDropSelectionDialog_3">
        <source>Skip this dialog when only one action is available</source>
        <target state="needs-review-translation">1 つのアクションしか使用できない場合はこのダイアログをスキップ</target>
        <alt-trans tool-id="nlpack">
          <source>Skip this dialog when only one action is available</source>
          <target>1 つのアクションしか使用できない場合はこのダイアログをスキップ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Open_action_label">
        <source>Open</source>
        <target state="needs-review-translation">開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open</source>
          <target>開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorDropSelectionDialog_1">
        <source>Available Actions</source>
        <target state="needs-review-translation">使用可能なアクション</target>
        <alt-trans tool-id="nlpack">
          <source>Available Actions</source>
          <target>使用可能なアクション</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=TextAction_selectAll">
        <source>Select All</source>
        <target state="needs-review-translation">すべて選択</target>
        <alt-trans tool-id="nlpack">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=ExtensionFilterDescriptor_11">
        <source>The navigatorExtensionId cannot be null</source>
        <target state="needs-review-translation">navigatorExtensionId は NULL にはできません</target>
        <alt-trans tool-id="nlpack">
          <source>The navigatorExtensionId cannot be null</source>
          <target>navigatorExtensionId は NULL にはできません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=ExtensionFilterDescriptor_10">
        <source>The filterId cannot be null</source>
        <target state="needs-review-translation">filterId は NULL にはできません</target>
        <alt-trans tool-id="nlpack">
          <source>The filterId cannot be null</source>
          <target>filterId は NULL にはできません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Paste">
        <source>Paste </source>
        <target state="needs-review-translation">貼り付け </target>
        <alt-trans tool-id="nlpack">
          <source>Paste </source>
          <target>貼り付け </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Available_Filters">
        <source>Available Filters</source>
        <target state="needs-review-translation">使用可能なフィルター</target>
        <alt-trans tool-id="nlpack">
          <source>Available Filters</source>
          <target>使用可能なフィルター</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=StructuredViewerManager_0">
        <source>Refresh Common Viewer Tree</source>
        <target state="needs-review-translation">共通ビューアー・ツリーの更新</target>
        <alt-trans tool-id="nlpack">
          <source>Refresh Common Viewer Tree</source>
          <target>共通ビューアー・ツリーの更新</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=LinkEditorActionDelegate_1">
        <source>Link open editors with content in the Navigator</source>
        <target state="needs-review-translation">開かれているエディターとコンテンツをナビゲーターでリンク</target>
        <alt-trans tool-id="nlpack">
          <source>Link open editors with content in the Navigator</source>
          <target>開かれているエディターとコンテンツをナビゲーターでリンク</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=LinkEditorActionDelegate_0">
        <source>Link Editor</source>
        <target state="needs-review-translation">リンケージ・エディター</target>
        <alt-trans tool-id="nlpack">
          <source>Link Editor</source>
          <target>リンケージ・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Copy">
        <source>Copy </source>
        <target state="needs-review-translation">コピー </target>
        <alt-trans tool-id="nlpack">
          <source>Copy </source>
          <target>コピー </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Cut">
        <source>Cut</source>
        <target state="needs-review-translation">切り取り</target>
        <alt-trans tool-id="nlpack">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PendingUpdateAdapter_PendingLabel">
        <source>Pending...</source>
        <target state="needs-review-translation">保留中...</target>
        <alt-trans tool-id="nlpack">
          <source>Pending...</source>
          <target>保留中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PropertyDialog_text">
        <source>P&amp;roperties</source>
        <target state="needs-review-translation">プロパティー(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>P&amp;roperties</source>
          <target>プロパティー(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=PropertyDialog_propertyMessage">
        <source>Properties for {0}</source>
        <target state="needs-review-translation">プロパティー: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Properties for {0}</source>
          <target>プロパティー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorViewerDescriptor_Popup_Menu_Overridden">
        <source>Warning: popupMenuId of "{0}" was overridden: old value = "{1}", new value = "{2}".</source>
        <target state="needs-review-translation">警告: "{0}" の popupMenuId がオーバーライドされました: 元の値 = "{1}"、新規の値 = "{2}"。</target>
        <alt-trans tool-id="nlpack">
          <source>Warning: popupMenuId of "{0}" was overridden: old value = "{1}", new value = "{2}".</source>
          <target>警告: "{0}" の popupMenuId がオーバーライドされました: 元の値 = "{1}"、新規の値 = "{2}"。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Select_the_filters_to_apply">
        <source>Select the filters to apply (matching items will be hidden):</source>
        <target state="needs-review-translation">適用するフィルターを選択してください(一致する項目は隠されます):</target>
        <alt-trans tool-id="nlpack">
          <source>Select the filters to apply (matching items will be hidden):</source>
          <target>適用するフィルターを選択してください(一致する項目は隠されます):</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorExtensionSite_0">
        <source>Preloading Selected Navigator Extensions</source>
        <target state="needs-review-translation">選択されたナビゲーター拡張をプリロード中</target>
        <alt-trans tool-id="nlpack">
          <source>Preloading Selected Navigator Extensions</source>
          <target>選択されたナビゲーター拡張をプリロード中</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=UpdateFiltersOperation_Update_CommonViewer_Filter_">
        <source>Update CommonViewer Filters</source>
        <target state="needs-review-translation">CommonViewer フィルターを更新</target>
        <alt-trans tool-id="nlpack">
          <source>Update CommonViewer Filters</source>
          <target>CommonViewer フィルターを更新</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_enter_name_of_filte_">
        <source>enter name of filter</source>
        <target state="needs-review-translation">フィルターの名前を入力</target>
        <alt-trans tool-id="nlpack">
          <source>enter name of filter</source>
          <target>フィルターの名前を入力</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonSorterDescriptorManager_A_navigatorContent_extesnion_in_0_">
        <source>A navigatorContent extesnion in {0} is missing an id.</source>
        <target state="needs-review-translation">{0} の navigatorContent 拡張子にID が欠落しています。</target>
        <alt-trans tool-id="nlpack">
          <source>A navigatorContent extesnion in {0} is missing an id.</source>
          <target>{0} の navigatorContent 拡張子にID が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=Plugin.name">
        <source>Common Navigator View</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=Plugin.providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=Link_Helper">
        <source>Link Helper</source>
        <target state="needs-review-translation">リンク・ヘルパー</target>
        <alt-trans tool-id="nlpack">
          <source>Link Helper</source>
          <target>リンク・ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=ExtPoint_navigatorViewer">
        <source>Navigator Viewer Configuration Extension Port</source>
        <target state="needs-review-translation">ナビゲーター・ビューアー構成拡張ポート</target>
        <alt-trans tool-id="nlpack">
          <source>Navigator Viewer Configuration Extension Port</source>
          <target>ナビゲーター・ビューアー構成拡張ポート</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=ExtPoint_navigatorContent">
        <source>Navigator Content Extension Point</source>
        <target state="needs-review-translation">ナビゲーター・コンテンツ拡張ポイント</target>
        <alt-trans tool-id="nlpack">
          <source>Navigator Content Extension Point</source>
          <target>ナビゲーター・コンテンツ拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=ExtPoint_Saveables_Provider_Factory">
        <source>Saveables Provider Factory Extension Point</source>
        <target state="needs-review-translation">保管できるプロバイダー・ファクトリー拡張ポイント</target>
        <alt-trans tool-id="nlpack">
          <source>Saveables Provider Factory Extension Point</source>
          <target>保管できるプロバイダー・ファクトリー拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>